Bug 969201 - [abrt] libreoffice-core-3.6.6.2-5.fc18: SwHTMLWriter::WriteStream: Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.6.2-5.fc18: SwHTMLWriter::WriteStream: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:9e47ce7114b5b4325bdb40a429f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 17:29 EDT by Momed
Modified: 2013-06-11 00:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.45 KB, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: core_backtrace (1.46 KB, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: dso_list (21.64 KB, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: environ (1.88 KB, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 17:29 EDT, Momed
no flags Details
File: maps (65.34 KB, text/plain)
2013-05-30 17:30 EDT, Momed
no flags Details
File: open_fds (1.09 KB, text/plain)
2013-05-30 17:30 EDT, Momed
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-30 17:30 EDT, Momed
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-05-30 17:30 EDT, Momed
no flags Details

  None (edit)
Description Momed 2013-05-30 17:29:26 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-5.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer '/home/momed/Downloads/20710787 Abstract version 2.doc' --splash-pipe=6
crash_function: SwHTMLWriter::WriteStream
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 SwHTMLWriter::WriteStream at /usr/src/debug/libreoffice-3.6.6.2/sw/source/filter/html/wrthtml.cxx:209
 #2 Writer::Write at /usr/src/debug/libreoffice-3.6.6.2/sw/source/filter/writer/writer.cxx:283
 #3 SwWriter::Write at /usr/src/debug/libreoffice-3.6.6.2/sw/source/filter/basflt/shellio.cxx:916
 #4 SwTransferable::WriteObject at /usr/src/debug/libreoffice-3.6.6.2/sw/source/ui/dochdl/swdtflvr.cxx:733
 #5 TransferableHelper::SetObject at /usr/src/debug/libreoffice-3.6.6.2/svtools/source/misc/transfer.cxx:992
 #6 SwTransferable::GetData at /usr/src/debug/libreoffice-3.6.6.2/sw/source/ui/dochdl/swdtflvr.cxx:531
 #7 TransferableHelper::getTransferData at /usr/src/debug/libreoffice-3.6.6.2/svtools/source/misc/transfer.cxx:453
 #8 x11::SelectionManager::convertData at /usr/src/debug/libreoffice-3.6.6.2/vcl/unx/generic/dtrans/X11_selection.cxx:656
 #9 ??
 #10 ??
Comment 1 Momed 2013-05-30 17:29:33 EDT
Created attachment 755048 [details]
File: backtrace
Comment 2 Momed 2013-05-30 17:29:38 EDT
Created attachment 755049 [details]
File: cgroup
Comment 3 Momed 2013-05-30 17:29:42 EDT
Created attachment 755050 [details]
File: core_backtrace
Comment 4 Momed 2013-05-30 17:29:47 EDT
Created attachment 755051 [details]
File: dso_list
Comment 5 Momed 2013-05-30 17:29:52 EDT
Created attachment 755052 [details]
File: environ
Comment 6 Momed 2013-05-30 17:29:56 EDT
Created attachment 755053 [details]
File: limits
Comment 7 Momed 2013-05-30 17:30:03 EDT
Created attachment 755054 [details]
File: maps
Comment 8 Momed 2013-05-30 17:30:08 EDT
Created attachment 755055 [details]
File: open_fds
Comment 9 Momed 2013-05-30 17:30:12 EDT
Created attachment 755056 [details]
File: proc_pid_status
Comment 10 Momed 2013-05-30 17:30:17 EDT
Created attachment 755057 [details]
File: var_log_messages
Comment 11 David Tardon 2013-06-10 05:54:32 EDT
Crashed during copy&paste... Is it reproducible?
Comment 12 Momed 2013-06-10 11:44:35 EDT
No it is not reproducible, can't even recall what really caused the error.

Note You need to log in before you can comment on or make changes to this bug.